» Ubuntu » パッケージ

Error

two or more packages specified (bse-alsa natty)